VMware Hyperic HQ CVE-2013-6366 Cross Site Request Forgery Vulnerability

Bugtraq ID: 63511
Class: Design Error
CVE: CVE-2013-6366
Remote: Yes
Local: No
Published: Oct 14 2013 12:00AM
Updated: Oct 14 2013 12:00AM
Credit: Brendan Coles
Vulnerable: VMWare Hyperic HQ 4.6.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus